<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-12-05 04:48:32</sys_created_on>
        <sys_id>3ca4393bdb02230037065608689619cf</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_269764_marketing_equipment_request.x_269764_marketing.user</sys_name>
        <sys_package display_value="Marketing Events" source="x_269764_marketing">23efa977db022300370656086896199c</sys_package>
        <sys_policy/>
        <sys_scope display_value="Marketing Events">23efa977db022300370656086896199c</sys_scope>
        <sys_security_acl display_value="x_269764_marketing_equipment_request">f0a4393bdb02230037065608689619cd</sys_security_acl>
        <sys_update_name>sys_security_acl_role_3ca4393bdb02230037065608689619cf</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-12-05 04:48:32</sys_updated_on>
        <sys_user_role display_value="x_269764_marketing.user" name="x_269764_marketing.user">67efa977db022300370656086896193d</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
